
@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://dev.lebouclier.org/app/uploads/oxygen/fonts/Maitree_Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://dev.lebouclier.org/app/uploads/oxygen/fonts/Maitree_Light.woff2') format('woff2');
}

@font-face {
  font-family: 'Maitree';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://dev.lebouclier.org/app/uploads/oxygen/fonts/Maitree_Regular.woff2') format('woff2');
}
